#content {
	min-height: 600px;
}

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */

.reveal-modal-bg {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
    -moz-opacity: 0.55;
    -khtml-opacity: 0.55;
    opacity: 0.55;
    filter:alpha(opacity=55);
}

.reveal-modal {
	visibility: hidden;
	top: 100px;
	left: 50%;
	margin-left: -250px;
	width: 500px;
	position: absolute;
	z-index: 101;
}

.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal-btn {
	font-size: 24px;
	line-height: .5;
	position: absolute;
	top: 15px;
	left: 460px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
}

.reveal-modal a {
	color: #708195;
	font-size: 12px;
}

.reveal-title-box {
	background: #0b6381;
	color: #fff !important;
	font: bold 16px Tahoma,Arial,sans-serif !important;
	padding: 12px 25px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	position: relative;
}

.reveal-content-box {
	background: #e6e6e6;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	padding: 30px 25px;
	color: #323a3f;
	font: 14px tahoma,Arial,sans-serif;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.reveal-content-box table td {
	vertical-align: middle;
}

.reveal-content-box p *,
.reveal-content-box p {
	font-size: 14px;
	font-family: tahoma,Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.reveal-content-box p {
	margin-bottom: 7px;
}

.reveal-modal .reveal-btn {
	width:193px;
	height:45px;
	display: inline-block;
	text-align:center;
	color:#fff;
	font: 14px/45px tahoma;
	text-decoration:none;
	margin:0px 0 5px 0;
	background:url(/images/popuper/movie_btn.png) no-repeat 0 -47px;
}

.reveal-btn.reveal-btn-green {
	background-position: 0 0;
}

.close-reveal-label {
	color: #708195;
	font-size: 12px;
	display: inline-block;
	min-width: 150px;
}

.login-actions,
.confirm-actions {
	margin: 20px auto 0;
	width: auto;
}

.reveal-modal td {
	padding: 5px
}

.confirm-actions td {
	vertical-align: middle;
	padding: 0;
}

.tbl-actions td {
	padding: 0 30px 0 0;
	vertical-align: middle;
}

.tbl-actions {
	margin: 30px 0 0;
}

.reveal-modal .tbl-actions .close-reveal-modal {
	position: static;
	width: auto;
}

.warning-modal-wrap {
	padding-left: 65px;
	background: url(/images/popuper/warning-img.png) 0 0 no-repeat;
}
.reveal-content-wrap {
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	position: relative;
	top: -8px;
}

.cover-img {
	border: 3px solid #ffdb41;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.reveal-confirm-table td:first-child {
	padding-right: 20px;
}

.reveal-confirm-table {}

.reveal-modal .reveal-btn-big {
	background: #5e9c14 url(/images/popuper/movie_btn_big.png) 0 0 no-repeat;
	display: inline-block;
	width: 175px;
	height: 49px;
	text-align: center;
	font: bold 16px/49px Tahoma,Arial,sans-serif;
	color: #fff;
	text-decoration: none;
	position: relative;
}

.reveal-modal .confirm-actions .close-reveal-modal {
	position: static;
	width: 120px;
	display: inline-block;
}
